MWAWTextListenerInternal Namespace Reference

Internal and low level namespace to define the states of MWAWTextListener. More...

## Classes

struct | DocumentState
| a class to store the document state of a MWAWTextListener More...
struct | State
| the state of a MWAWTextListener More...

## Enumerations

enum | { PageBreakBit =0x1 , ColumnBreakBit =0x2 }
| a enum to define basic break bit More...

## Detailed Description

Internal and low level namespace to define the states of MWAWTextListener.

## Enumeration Type Documentation

## anonymous enum

anonymous enum

a enum to define basic break bit

Enumerator
PageBreakBit |
ColumnBreakBit |